Subject: [AAA-WG]: [Issue] Missing ABNFs in Diameter MIP-18

From: Bernard Aboba <[email-masked]>
Date: Thu, 3 Jun 2004 08:07:29 -0700 (PDT)

Looking over the Diameter MIP document, it appears to have the same
problem as EAP-06, in that it does not define the ABNF for use with
the ASR, ASA, RAR, RAA, STR, or STA commands.  However, in this case I
don't think that a reference to NASREQ suffices.

Since we don't have a RADIUS MIP application defined, I don't think that
this document needs a RADIUS/Diameter translation section, though.